@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Heebo&family=Noto+Sans+JP:wght@100;300;400;500;600;700;800;900&display=swap');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    background: transparent;
    border: 0;
    outline: 0;
    font-size: 1em;
}
html {
    font-size: 62.5%;
}
@media all and (max-width: 374px) {
    html {
        font-size: 56%;
    }
}
body, table, input, textarea, select, option {
    font-family: 'Noto Sans JP', sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}
ol, ul {
    list-style: none;
    box-sizing: border-box;
}
blockquote, q {
    quotes: none;
}
:focus {
    outline: 0;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
img {
    vertical-align: top;
    max-width: 100%;
    height: auto;
}
a, a:link {
    color: #1C1C1C;
    text-decoration: none;
}
a:visited {
    color: #1C1C1C;
}
a:hover {
    color: #1C1C1C;
}
a:active {
    color: #1C1C1C;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
    color: #1C1C1C;
    font-size: 1.6rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.8;
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
    background-color: #F8F8F7;
}
#container {
    padding-top: 80px;
    margin: 0 auto;
    width: 680px;
    text-align: left;
    background-color: #FFF;
}
#main {
    display: block;
}
.content {
    padding: 0 40px;
}
a[href^="tel:"] {
    cursor: default;
    pointer-events: none;
}
@media all and (min-width: 680px) {
    .sp {
        display: none !important;
    }
}
@media all and (max-width: 679px) {
    body {
        min-width: inherit;
    }
    a:hover, a:hover img {
        opacity: 1 !important;
    }
    .pc {
        display: none !important;
    }
    a[href^="tel:"] {
        cursor: pointer;
        pointer-events: auto;
    }
    #container {
        padding-top: 60px;
        width: auto;
    }
    .content {
        padding: 0 20px;
    }
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
    padding: 25px 40px 20px 40px;
    position: fixed;
    top: 0;
	left: 50%;
    width: 680px;
    z-index: 2000;
    box-sizing: border-box;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
    background-color: #FFF;
	transform: translateX(-50%);
}
#gHeader .hBox {
    width: 100%;
    text-align: center;
}
#gHeader h1 {
    width: 215px;
}
#gHeader .tel {
    margin-top: -3px;
    width: 175px;
}
#gHeader .tel a {
    font-size: 1.9rem;
    font-weight: 700;
    letter-spacing: 0.01em;
    border-radius: 20px;
    display: block;
    color: #FFF;
    background-color: #1C1C1C;
    box-sizing: border-box;
}
#gHeader .tel a span {
    padding: 0 0 3px 26px;
    text-align: center;
    display: inline-block;
    background: url("../img/common/icon01.png") no-repeat left center;
    background-size: 16px;
}
@media all and (max-width: 679px) {
    #gHeader {
        padding: 19px 20px 5px 20px;
        width: calc(100% + 4px);
		min-height: 60px;
		box-sizing: border-box;
    }
    #gHeader h1 {
        width: 160px;
    }
    #gHeader .tel {
        margin-top: -4px;
        width: 148px;
    }
    #gHeader .tel a {
        font-size: 1.6rem;
    }
    #gHeader .tel a span {
        padding: 0 0 2px 20px;
        background-size: 13px;
    }
}
@media all and (max-width: 374px) {
    #gHeader {
        padding: 19px 8px 15px;
    }
    #gHeader .tel a span {
        padding: 0 0 2px 18px;
        letter-spacing: -0.1em;
        background-size: 13px;
    }
	#gHeader h1 {
		width: 142px;
	}
	#gHeader .tel {
		width: 135px;
	}
    
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
    padding: 9px 10px 19px;
    text-align: center;
    color: #FFF;
    box-sizing: border-box;
    background-color: #41834C;
}
#gFooter .fNavi li a {
    padding: 0 13px;
    font-size: 1.4rem;
    font-weight: 500;
    color: #FFF;
    text-decoration: underline;
}
#gFooter .fNavi {
    margin-bottom: 15px;
}
#gFooter address {
    font-size: 1.2rem;
    font-style: normal;
    color: #C7DACA;
}
@media all and (min-width: 680px) {
    #gFooter .fNavi li a:hover {
        text-decoration: none;
    }
}
@media all and (max-width: 679px) {
    #gFooter {
        padding: 11px 10px 17px;
    }
}